onEvent('recipes', (event) => {
    event.shaped('curios:knuckles', [' A ', 'BCA', ' A '], {
        A: 'minecraft:gold_nugget',
        B: 'minecraft:gold_ingot',
        C: 'cyclic:gem_amber'
    }).id('kubejs:curios/knuckles')
  })